﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:16px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';}A{color:#000000;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#00abef;text-decoration:none;}h1{color:#00abef;font-size:30px;font-weight:bold;font-style:normal;padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h2{color:#000000;font-size:25px;font-weight:normal;font-style:normal;padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h3{color:#00abef;font-size:20px;font-weight:normal;}h4{color:#000000;}h5{color:#ffffff;font-size:20px;background:#00abef;}h6{color:#cccccc;}input[type=button],input[type=submit]{color:#ffffff;font-size:15px;font-weight:normal;background:#000000;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#00abef;}input[type=text],textarea,select,input[type=password]{color:#4d4d4d;font-size:13px;font-weight:bold;font-style:normal;background:#ffffff;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#eceaea;}.SB_Mobile_Header_Cont{background: url('458492_2.png') ;}.Css_Mobile_Top{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.SB_Mobile_Header_Menu_TopPos{background: url('458492_1.png') ;}.Css_Mobile_Menu{background: url('460786_4.jpg') ;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.SB_Mobile_Page_Container{background:transparent;}.Css_Mobile_PageContent{margin-top:20px;margin-bottom:20px;}.SB_Mobile_Bottom_Background{margin-top:20px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.Css_Mobile_Footer{padding:20px 0px 0px 0px;border-top:1px solid ;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{margin-top:10px;margin-bottom:10px;text-align:center;}.CssCatalogAdjusted_product{background:#ffffff;padding:10px 10px 10px 10px;margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;border-top:8px solid #f7f7f7;border-left:8px solid #f7f7f7;border-right:8px solid #f7f7f7;border-bottom:8px solid #f7f7f7;width:280px;height:410px;}.CssCatalogAdjusted_product:hover{box-shadow:0 5px 5px 0 #e8e8e8;-moz-box-shadow:0 5px 5px 0 #e8e8e8;-webkit-box-shadow:0 5px 5px 0 #e8e8e8;}.CssCatalogAdjusted_top{color:#0a0a0a;font-size:16px;font-weight:normal;font-family:'heebo';margin-bottom:10px;height:60px;}.CssCatalogAdjusted_top:hover{color:#95cd2c;}.CssCatalogAdjusted_pic{overflow:hidden;height:220px;width:250px;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc_Container{display:none;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{color:#bbbbbb;font-size:14px;font-weight:normal;display:none;}.CssCatalogAdjusted_Makat{display:none;color:#a2a2a2;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{margin-top:15px;}.CssCatalogAdjusted_Price{text-align:center;padding:0 10px 0 0;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#0a0a0a;font-size:14px;font-weight:normal;text-decoration:none;display:none;}.CssCatalogAdjusted_Price_val{text-align:center;color:#0a0a0a;font-size:16px;font-weight:normal;}.CssCatalogPrice_line_through{text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#0a0a0a;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial_val{padding:0 0 0 5px;color:#fa2f78;font-size:17px;font-weight:normal;}.CssCatalogAdjusted_QuantityMeasureUnits{width:100%;color:transparent;font-size:1px;display:none !important;}.CssCatalogAdjusted_BTNDetails{margin-top:10px;width:100%;display:none;}.CssCatalogAdjusted_product .details{background:#0a0a0a url('459207_564.png') no-repeat left center;padding:5px 10px 5px 10px;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;box-shadow:0 0 0 0 #dedede;-moz-box-shadow:0 0 0 0 #dedede;-webkit-box-shadow:0 0 0 0 #dedede;color:#ffffff;font-size:15px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;}.CssCatalogAdjusted_product .details:hover{background:#f0f0f0;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;color:#95cd2c;}.CssCatalogAdjusted_BTNAddToChart{margin-top:10px;width:100%;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#050505;padding:5px 10px 5px 10px;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:15px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#00adef;color:#ffffff;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{background:#ffffff;padding:10px 10px 10px 10px;margin-bottom:20px;}#CssCatProductAdjusted_TextArea{background:#ffffff;padding:10px 10px 10px 10px;width:35%;float:right !important;}#CssCatProductAdjusted_PicturesArea{background:#ffffff;padding:10px 10px 10px 10px;margin-right:5px;margin-left:5px;width:39%;}.CssCatProductAdjusted_BigPic{overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:600px;max-width:100%;}.CssCatProductAdjusted_MorePics{margin-top:20px;}.more_pics .Gallery_Div_Img{margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid #bebebe;border-left:1px solid #bebebe;border-right:1px solid #bebebe;border-bottom:1px solid #bebebe;width:100px;height:100px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0 0 0 0 #d4d4d4;-moz-box-shadow:0 0 0 0 #d4d4d4;-webkit-box-shadow:0 0 0 0 #d4d4d4;max-width:100px;max-height:100px;}.CssCatProductAdjusted_top{padding:0 10px 0 0;margin-top:20px;margin-bottom:20px;}.CssCatProductAdjusted_header{color:#000000;font-size:24px;font-weight:normal;font-style:normal;text-align:center;}.CssCatProductAdjusted_Makat{color:#7a7a7a;font-size:15px;font-weight:normal;margin-top:10px;margin-bottom:10px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{display:table-cell;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:20px;}.CssCatProductAdjusted_PriceSpecial{color:#e91e63;padding:0 20px 0 20px;display:table-cell;}.CssCatProductAdjusted_PriceSpecial .CAT_Currency,.CssCatProductAdjusted_PriceSpecial .CAT_Values{color:#404040;font-size:24px;font-weight:bold;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{font-size:18px;text-decoration:line-through;}.CssCatProductAdjusted_QuantityMeasureUnits{padding:12px 15px 15px 15px;margin-top:10px;margin-bottom:10px;margin-left:10px;border-top:1px solid #d4d4d4;border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;height:60px;display:table-cell;}.CssCatProductAdjusted_AddToBasket{display:table-cell;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#00adef;padding:0 0 0 0;margin-top:10px;margin-bottom:10px;border-top:1px solid #d4d4d4;border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;color:#ffffff;font-size:20px;font-weight:bold;text-decoration:none;text-align:center;line-height:60px;width:250px;height:60px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#000000 url('490108_135.png') no-repeat left center;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsCatalogElmExtraRow{padding:5px 0 5px 5px;}.clsSelectChooseProduct{margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;width:100%;}.clsCatalogElmExtraRow .clsUlChooseProduct li{color:#000000;border-top:1px solid #7a7a7a;border-left:1px solid #7a7a7a;border-right:1px solid #7a7a7a;border-bottom:1px solid #7a7a7a;}.clsCatalogElmExtraRow .clsUlChooseProduct li:hover{color:#ffffff;}.clsCatalogElmExtraRow .clsUlChooseProduct li.clsSelected{color:#ffffff;}#CssCatProductAdjusted_LeftText{background:#ffffff;width:25%;float:left !important;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}a.btn-primary{color:#ffffff;background-color:#b3202a;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:16px;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{background-color:#0d0d0d;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1347*/
#SB_Menu_1347 li{width:145px;background:#e0218a;border-left:1px solid #ffffff;}#SB_Menu_1347 a{font-size:17px;text-align:center;padding:0px 20px 0px 20px;}#SB_Menu_1347 li:hover{background:#000000;}#SB_Menu_1347 li:hover > a{color:#e0218a;}#SB_Menu_1347 .active{background:#000000;}#SB_Menu_1347 li.active>a{color:#e0218a;}
/* SB_END;Type_Name:Menu;Type_RowID:1347*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}.breadcrumb.clsCatUrl{padding:0px 15px 0px 0px;display:block !important;}.breadcrumb.clsCatUrl a span{color:#871616;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1348*/
#SB_Menu_1348 li{width:200px;background:transparent;margin:0px -15px 0px 0px;border-top:1px solid #ebe4eb;border-left:1px solid #ebe4eb;border-right:1px solid #ebe4eb;border-bottom:1px solid #ebe4eb;}#SB_Menu_1348 a{color:#000000;padding:0px 10px 0px 0px;}#SB_Menu_1348 li:hover{background: url('448326_6.png') ;}#SB_Menu_1348 li:hover > a{color:#e0218a;}#SB_Menu_1348 .active{background:#dedede url('448326_6.png') ;}#SB_Menu_1348 li.active>a{color:#e0218a;}
/* SB_END;Type_Name:Menu;Type_RowID:1348*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsCategoriesForMainCategory_Main{display:none;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:ProductSocialNetworks_Page;Type_RowID:0*/
#div_CatProductAdjusted_SocialNetworks{padding:50px 0px 0px 0px;}
/* SB_END;Type_Name:ProductSocialNetworks_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox
{
}
.CSS_ArticlesSearchLabel
{
}
#txtSearch.CSS_ArticlesSearchText
{
}
.CSS_ArticlesSearchButton
{
background:#7a7a7a ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height:24px;
color:#242424;
font-size:14px;
font-weight:bold;
font-family:'Tahoma';
}
.CSS_ArticlesSearchButton:hover
{
}
.CSS_ArticleBox
{
background:transparent ;
}
.CSS_ArticleTitleImg_Container
{
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
box-shadow:0px 0px 6px 1px #f0f0f0;
-moz-box-shadow:0px 0px 6px 1px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;
}
.CSS_ArticleTitle h2
{
color:#1f1f1f;
font-size:15px;
font-weight:bold;
}
.CSS_ArticleSummary
{
color:#212121;
font-size:12px;
font-weight:normal;
}
.CSS_ArticleTime
{
padding:0px 0px 12px 0px;
color:#808080;
font-size:11px;
font-weight:normal;
}
.CSS_ArticleSummaryReadMore_Container
{
}
.CSS_ArticleSummaryReadMore
{
color:#808080;
font-size:12px;
font-weight:bold;
}
.CSS_ArticleSummaryReadMore:hover
{
color:#0079ba;
font-size:12px;
font-weight:bold;
}
HR.CSS_ArticleHr
{
}
.CSS_SingleArticleBox
{
}
.CSS_SingleArticleTitle
{
color:#707070;
font-size:26px;
font-weight:bold;
}
#CSS_SingleArticle_PicturesArea
{
}
.CSS_SingleArticleBigPic
{
}
.CSS_SingleArticlePictureBig_Clean
{
}
.CSS_SingleArticle_MorePics
{
}
.CSS_SingleArticle_MorePics .SingleArticle_Div_Img img
{
}
#CSS_ArticlesSearchText.CSS_ArticlesSearchText
{
background:#00ff59 ;
}
.CSS_ArticlesSearchText
{
background:#bd9fbd ;
}

/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{text-align:right;margin-bottom:10px;border-bottom:1px solid ;width:100%;color:#050505;font-weight:bold;text-decoration:none;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu_h_3;Type_RowID:0*/
ul.sf-menu.sf-h-3>li{width:133px;height:60px;background:#332829;border-left:1px solid #262323;border-bottom:1px solid #262323;}ul.sf-menu.sf-h-3>li:hover{background:#000000;}ul.sf-menu.sf-h-3>li>a{color:#ffffff;font-size:16px;font-weight:normal;text-align:center;padding:0px 5px 0px 5px;vertical-align:middle;line-height:25px;}ul.sf-menu.sf-h-3>li>a:hover{color:#00abef;}ul.sf-menu.sf-h-3>li.active{background:#262323;}ul.sf-menu.sf-h-3>li.active>a{font-size:18px;}ul.sf-menu.sf-h-3>li>ul{width:100%;height:300px;background:#ffffff;padding:0px 25px 6px 6px;}ul.sf-menu.sf-h-3>li>ul>li{width:250px;height:30px;background:transparent;}ul.sf-menu.sf-h-3>li>ul>li>a{color:#262323;font-size:16px;font-weight:bold;text-align:right;text-decoration:none;padding:5px 5px 5px 5px;}ul.sf-menu.sf-h-3>li>ul>li>ul>li{width:300px;height:25px;background:transparent;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a{color:#050505;font-size:16px;font-weight:normal;text-align:right;padding:0px 5px 5px 5px;line-height:16px;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a:hover{color:#262323;}
/* SB_END;Type_Name:Menu_h_3;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{width:120px;background:transparent;padding:0px 0px 0px 7px;border-left:1px dotted #ffffff;}#SB_DDMenu_H a{color:#ffffff;font-size:16px;font-weight:normal;text-align:center;padding:0px 5px 0px 5px;line-height:35px;}#SB_DDMenu_H li:hover{background:#4086c7;}#SB_DDMenu_H li:hover > a{color:#ffffff;}#SB_DDMenu_H .active{background:#2b2b2b;}#SB_DDMenu_H li li{width:200px;background:#2b2b2b;border-bottom:1px dotted #ffffff;}#SB_DDMenu_H li li a{font-size:17px;}#SB_DDMenu_H .sf-sub-indicator{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:-10px;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:CatalogFilter_Page;Type_RowID:0*/
#cssFilter_Main{background: url('173190_471.jpg') ;margin-top:0px;margin-right:7px;margin-bottom:10px;margin-left:0px;}.clsFilter_inner{padding:10px 20px 15px 20px;}.clsFilter_title{color:#01adef;font-size:22px;}.clsFilter_link{color:#000000;}.clsFilter_title:visited{background:#253566;}.clsFilter_title:hover{color:#4275b0;}
/* SB_END;Type_Name:CatalogFilter_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main{padding:0px 4px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div{background:#ffffff;padding:10px 10px 10px 10px;border-top:1px solid #ebe8eb;border-left:1px solid #ebe8eb;border-right:1px solid #ebe8eb;border-bottom:1px solid #ebe8eb;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:163px;height:238px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont{height:55px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title{color:#000000;font-size:16px;text-decoration:none;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont{background:#ffffff;border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;width:140px;height:153px;vertical-align:middle;display:inline-block;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img{background:#ebe8eb;width:110px;max-height:110px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover{background:#add9de;}
/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
UL.sf-ma-ul-MobileMenu .sf-ma-li.sf-MA-Logo img{max-height:40px;}.clsFixedTop UL.sf-ma-ul-MobileMenu li.sf-ma-li.sf-MA-Logo img{max-height:35px;}
/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
